﻿/*html {
	box-sizing: border-box;
}

*,
*::after,
*::before {
	box-sizing: inherit;
}
*/
.arlo-arloupcomingcourses {

}

	.arlo-arloupcomingcourses .arlo-loading-overlay {
		position: fixed;
		z-index: 999;
		height: 2em;
		width: 2em;
		overflow: show;
		margin: auto;
		bottom: 50%;
		top: 50%;
		left: 50%;
		right: 50%;*/
		/*
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    */
		/* Transparent Overlay */
		/* :not(:required) hides these rules from IE9 and below */
	}

		.arlo-arloupcomingcourses .arlo-loading-overlay:before {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(255, 255, 255, 0.3);
		}

		.arlo-arloupcomingcourses .arlo-loading-overlay:not(:required) {
			/* hide "loading..." text */
			font: 0/0 a;
			color: transparent;
			text-shadow: none;
			background-color: transparent;
			border: 0;
		}

			.arlo-arloupcomingcourses .arlo-loading-overlay:not(:required):after {
				content: '';
				display: block;
				font-size: 10px;
				width: 1em;
				height: 1em;
				margin-top: -0.5em;
				-webkit-animation: spinner 1500ms infinite linear;
				animation: spinner 1500ms infinite linear;
				border-radius: 0.5em;
				box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
			}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.arlo-arloupcomingcourses html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}



.arlo::-webkit-input-placeholder {
	color: inherit;
	opacity: 0.54;
}


.arlo-arloupcomingcourses ol,
.sec_content .arlo-arloupcomingcourses ul,
.sec_content .arlo-arloupcomingcourses ul > li {
	list-style: none;
	padding: 0;
	margin: 0;
	background-image: none;
}
.arlo-arloupcomingcourses select {
	border-radius: 5px;
    display: inline;
    padding: 10px 50px 8px 20px;
    border: none;
    color: #5f5f5f;
    background: transparent;
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcBAMAAACAI8KnAAAAGFBMVEUAAABgYGBdXV1eXl5eXl5fX19eXl5fX19k8kobAAAAB3RSTlMAUGB/gJ+gMr4LlQAAAGNJREFUGNPF0LENwCAMRNEPBTUj0DFIFsgW9Ejo1k9xhIQ2TVyd9VzYht/q2ELS6c6habhtGhAlc5JUCJK5ScpQzUlSx9PDWGDyjZMXmheaH5zc19ZxQ6hvhLgh1L7dHPKHR13jrijFraT9RAAAAABJRU5ErkJggg==') no-repeat;
    background-size: 13px;
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    background-color: #F0F0F0;
    text-transform: uppercase;
    color: #000;
	min-width: 216px;
}

	.arlo-arloupcomingcourses select::-ms-expand {
		display: none;
	}



.arlo-arloupcomingcourses .arlo-clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.arlo-arloupcomingcourses * html .arlo-clearfix {
	zoom: 1;
}

.arlo-arloupcomingcourses * {
	box-sizing: border-box;
}

	.arlo-arloupcomingcourses *:first-child + html .arlo-clearfix {
		zoom: 1;
	}


.arlo-arloupcomingcourses #upcoming-events {
	float: left;
    margin-right: 0;
	width: 67%;
	margin-top: 20px;
}


.arlo-arloupcomingcourses #filters {
    float: left;
    width: 33%;
    text-align: left;
    margin-top: 30px;
}




.arlo-arloupcomingcourses .arlo-filters {
	margin-bottom: 20px;
}

	

		.arlo-arloupcomingcourses .arlo-filters .arlo-other-filters::after {
			clear: both;
			content: "";
			display: table;
		}

	.arlo-arloupcomingcourses .arlo-filters .arlo-onlineOrVenueFilterList,
	.arlo-arloupcomingcourses .arlo-filters .arlo-onlineOrVenueFilterList li,
	.arlo-arloupcomingcourses .arlo-filters .arlo-filter-unordered-list li,
	.arlo-arloupcomingcourses .arlo-filters div[id^='filter-'],
	.arlo-arloupcomingcourses .arlo-filters div[id*=' filter-'],
	.arlo-arloupcomingcourses .arlo-filters .arlo-checkbox-filter-option {
		display: inline-block;
	}

	.arlo-arloupcomingcourses .arlo-filters select {
		display: inline;
/*		background-color: #F7F7F7;*/
		line-height: 20px;
		color: #807F83;
		font-size: 14px;
		border-radius: 5px;
		font-weight: bold;
		border: 0;
	}

		.arlo-arloupcomingcourses .arlo-filters select:hover {
			color: #2196f3;
		}



	.arlo-arloupcomingcourses .arlo-filters div[id^='filter-'],
	.arlo-arloupcomingcourses .arlo-filters div[id*=' filter-'] {
		padding-right: 10px;
		margin-bottom: 10px;
	}






.arlo-arloupcomingcourses .arlo-no-results-found {
	text-align: center;
	font-size: 20px;
}



.arlo-arloupcomingcourses .arlo-event-list {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

	

.arlo-arloupcomingcourses .arlo-show-more {
	text-align: center;
	width: 150px;
	margin: 0 auto;
	cursor: pointer;
	font-size: 15px;
	padding: 12px 30px;
	box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.03);
	color: white;
	font-style: normal;
}












.arlo-arloupcomingcourses .arlo-event-listitem::after {
	clear: both;
	content: "";
	display: table;
}


.arlo-arloupcomingcourses .arlo-event-listitem {
	margin-top: 10px;
	margin-bottom: 20px;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px solid #ADAEB0;
	list-style: none;
	padding-bottom: 30px;
	text-decoration: none;
}

	.arlo-arloupcomingcourses .arlo-event-listitem::after {
		clear: both;
		content: "";
		display: table;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-title a:hover {
		text-decoration: underline;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-title h3 {
		font-size: 26px;
	}





.arlo-arloupcomingcourses .arlo-event-listitem .arlo-duration {
	padding-right: 5px !important;
}









/*.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-location {
	display: none;
}*/

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-location,
	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-duration,
	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-online {
		margin-right: 10px;
		text-decoration: none;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-duration,
	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-notice {
		display: inline-block;
	}


	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-offers {
		padding: 0 0 20px 0;
		line-height: 22px;
		letter-spacing: 0;
		font-weight: 700;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-original-price {
		text-decoration: line-through;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-discount-offer,
	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-original-price {
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-offer-ul {
		padding-left: 0;
	}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-offer-ul .arlo-offer-li {
		list-style: none;
	}




.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-next-running, 
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-event-register, 
.arlo-arloupcomingcourses .arlo-show-more {
	font-size: 15px;
	padding: 5px 20px;
	background: #000;
	color: #fff;
	border-radius: 20px;
	display: inline-block;
	position:relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 10px;
	transition: all 300ms ease 0ms;
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-register-interest {
  background: unset;
  color: #000 !important;
  border: 1px solid #000;
  
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-next-running:hover,
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-event-register:hover,
.arlo-arloupcomingcourses .arlo-show-more:hover {
  padding: 5px 25px 5px 15px;
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-next-running:after,
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-event-register:after,
.arlo-arloupcomingcourses .arlo-show-more:after  {
    font-family: "ETmodules" !important;
    font-size: 24px;
    margin-left: -1em;
    opacity: 0;
    content: "\35";
    -webkit-font-smoothing: antialiased;
    transition: all 300ms ease 0ms;
    position: absolute;
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-next-running:hover:after,
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-event-register:hover:after,
.arlo-arloupcomingcourses .arlo-show-more:hover:after {
    margin-left: 0;
    opacity: 1;
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-course-info {
	display: inline-block;
	margin: 0 0 6px 6px;
}
.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-course-info a:link {
	text-decoration: underline;
}

	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-places-remaining {
		display: block;
		margin-left: 20px;
  		font-size: 14px;
  		font-style: italic;
	}


	.arlo-arloupcomingcourses .arlo-event-listitem .arlo-detail .arlo-event-register.arlo-waiting-list {
		background: #fff;
	  color: #000 !important;
	  border: 1px solid #000;
	}

.arlo-arloupcomingcourses .arlo-summary {
	padding: 15px 0;
}

.arlo-arloupcomingcourses .arlo-offer-amount {
	font-weight: 700;
}


.arlo-arloupcomingcourses .arlo-location-button {
	text-decoration: none;
	font-size: 15px;
	padding: 6px 20px !important;
	border-radius: 15px;
	display: inline-block;
	margin: 0 10px 10px 0;
	background-color: #000;
    color: #fff;
    text-transform: uppercase;
    display: none;
}


.arlo-arloupcomingcourses .arlo-course-info {
	display: inline-block;
	margin: 0 0 6px 6px;
}

.arlo-arloupcomingcourses .arlo-show-more-container {
	margin-top: 10px;
	text-align: center;
}





@media all and (max-width: 980px) {
	.arlo-arloupcomingcourses .arlo-catalogue-wrapper #upcoming-events {
	float: none;
	width: auto;
}
.arlo-arloupcomingcourses .arlo-catalogue-wrapper #filters {
    float: none;
	width: auto;
}	
.arlo-arloupcomingcourses .arlo-catalogue-wrapper .arlo-filters .arlo-other-filters {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

}
